/* CVS estilos/piezas/utnot.css */

	.caja.coment p {
		clear: both;
	}

	.utnot {
		position: relative;
		list-style: none;
		clear: both;
		overflow: hidden;
		background: url(http://www.lavozdegalicia.es/img/f_dot.gif) left top repeat-x;
		height: 30px;
		padding: 2px 0;
		margin: 16px 0 0 0;
	 }

	 * > .utnot {
		height: 26px;
	 }

	.utnot li {
		float: left;
		clear: none;
	 }

	.utnot span {
		display: none;
	}

	.utnot em {
		font-style: normal;
		color: #c00;
		font-size: 11px;
		line-height: 20px;
		padding-top: 5px;
	}

	.opnot {
		display: inline;
		line-height: 20px;
		padding-right: 7px;
		margin-top: 4px;
		margin-right: 7px;
	 }

	.opnot a {
		padding-left: 20px;
		background-image: url(/img/icos/op.gif);
		background-repeat: no-repeat;
		background-position: 2px;
	 }

	.votnot {
		float: left;
		clear: none;
		_display: inline;
		line-height: 30px;
		width: 180px;
	}
	
	.votnot span.val {
		display: none !important;
	}
	
	.votnot span.no {
		display: none !important;
	}
	
	.votnot em {
		float: left;
		clear: none;
		_float: none;
		_display: inline;
	}

	.votnot dl, .votnot dt, .votnot dd {
		/*display: inline;*/
	}

	.star {
		display: block;
		float: left;
		clear: none;
		_display: inline;
		_float: none;
		width: 16px;
		height: 16px;
		margin: 4px 2px 0 0 !important;
		background: url(http://www.lavozdegalicia.es/img/star.gif) no-repeat;
	}

	* > .star {
		margin: 0px; /* ffx */
	}

	.star.on, .star:active {
		background-image: url(http://www.lavozdegalicia.es/img/star_on.gif);
	}

	.star:hover {
		background-image: url(http://www.lavozdegalicia.es/img/star_ov.gif);
	}

	/*.utnot .servnot {
		display: block;
		float: right;
	}
	
	.utnot .servnot .inl em {
		visibility:hidden;
	} */

	.servnot {
		float: right !important; 
		width: 120px;
		border: none !important;
		clear: none;
		text-align: right;
		padding-top: 10px;
	}
	
	.servnot li {
		display: inline !important;
	}
	
	.servnot span.no{
		display: inline;
		visibility: hidden;
	}
	
	.servnot a {
		display: block;
		float: left !important;
		clear: none !important;
		width: 20px !important;
		height: 16px;
		overflow: hidden;
		background-repeat: none !important;
	}
	
	.servnot a em {
		visibility: hidden;	
	}
	
	.servnot a,
	.servnot li {
		background-repeat: none !important;
	}

	.utnot .servnot li.nobrd {
		background: none;
	}


	/* facebook y twitter */
	
	.share {
		display: block !important;
		float: right !important;
		width: 375px;
		padding-top: 4px;
	}
	
	.share #facebook_share {
		float: right;
		width: 160px;
		clear: none;
	}

	.share #meneame_share {
		float: right;
            margin-right: 8px;
	}
	
	.share #twitter {
		float: right;
	}

	
	
	.servnot.vote a:hover {
		text-decoration: none !important;
	}

	a.imp {
		background: url(http://www.lavozdegalicia.es/img/icos/imp.gif) no-repeat;
	}

	a.vol {
		background: url(http://www.lavozdegalicia.es/img/icos/vol.gif) no-repeat;
	}

	a.env {
		background: url(http://www.lavozdegalicia.es/img/icos/en.gif) no-repeat;
	}
	
	a.tmenos, a.tmas {
		/*padding-left: 3px;
		padding-right: 3px;*/
		margin-left: 0;
		margin-right: 0;
	}
	
	a.tmenos {
		background: url(http://www.lavozdegalicia.es/img/icos/texto_menos.gif) no-repeat;
	}
	
	a.tmas {
		background: url(http://www.lavozdegalicia.es/img/icos/texto_mas.gif) no-repeat;

		padding-right: 7px;
	}

	/* Compartir noticia */

	.comnot {
		font-size: 11px;
		line-height: 30px;
	}

	.comnot a.ico {
		width: 27px;
		height: 24px;
		background-position: left bottom;
		background-repeat: no-repeat;
	}

	.comnot > a.ico {
		margin: 0;
		padding-left: 27px;
	}

	.del_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/delicious.gif);
	}

	.tech_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/technorati.gif);
	}

	.yahoo_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/yahoo.gif);
	}

	.digg_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/digg.gif);
	}

	.meneame_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/meneame.gif);
	}

	.google_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/googlebookmark.png);
	}

	.myspace_ico {
		background-image: url(http://media.lavozdegalicia.es/img/icos/myspace.png);
	}

   .facebook_ico {
        background-image: url(http://media.lavozdegalicia.es/default/2009/04/15/00121239789035831349786/Foto/ico_facebook.gif);
   }

   .twitter_ico {
    background-image: url(http://media.lavozdegalicia.es/default/2009/04/15/00121239789268906240291/Foto/ico_twitter.gif);
   }

	.chuza_ico{
		background-image: url(http://media.lavozdegalicia.es/img/icos/pixel.gif);
         display:none;
	}

  .tuentishare_ico{
		background-image: url(http://media.lavozdegalicia.es/default/2010/08/17/00121282038124603385104/Foto/tuentishare_icon16.png);
}